<p id="notice"><%= notice %></p>

<h1>User Infos</h1>

<table>
  <thead>
    <tr>
      <th>First name</th>
      <th>Last name</th>
      <th>Secondary email</th>
      <th>Gender</th>
      <th>User</th>
      <th>Phone</th>
      <th>Street address 1</th>
      <th>Land mark 1</th>
      <th>City 1</th>
      <th>District 1</th>
      <th>State 1</th>
      <th>Country 1</th>
      <th>Street address 2</th>
      <th>Land mark 2</th>
      <th>City 2</th>
      <th>District 2</th>
      <th>State 2</th>
      <th>Country 2</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @user_infos.each do |user_info| %>
      <tr>
        <td><%= user_info.first_name %></td>
        <td><%= user_info.last_name %></td>
        <td><%= user_info.secondary_email %></td>
        <td><%= user_info.gender %></td>
        <td><%= user_info.user_id %></td>
        <td><%= user_info.phone %></td>
        <td><%= user_info.street_address_1 %></td>
        <td><%= user_info.land_mark_1 %></td>
        <td><%= user_info.city_1 %></td>
        <td><%= user_info.district_1 %></td>
        <td><%= user_info.state_1 %></td>
        <td><%= user_info.country_1 %></td>
        <td><%= user_info.street_address_2 %></td>
        <td><%= user_info.land_mark_2 %></td>
        <td><%= user_info.city_2 %></td>
        <td><%= user_info.district_2 %></td>
        <td><%= user_info.state_2 %></td>
        <td><%= user_info.country_2 %></td>
        <td><%= link_to 'Show', user_info %></td>
        <td><%= link_to 'Edit', edit_user_info_path(user_info) %></td>
        <td><%= link_to 'Destroy', user_info, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New User Info', new_user_info_path %>
